Posts
19
Comments
28
Trackbacks
1
Microsoft BizTalk 2004 SP2 Installation

I've tried to install the latest Service Pack of BizTalk 2004 and prompts me an installation error.

The Patch b3ce917f-b0f4-4b45-8fa7-97e44aec4a0e in the package Microsoft BizTalk Server 2004 Service Pack - (SP2) cannot be applied. It requires the installed version of Microsoft Enterprise Single Sign-On to be between 3.0.6070.0 and 3.0.7405.0. The installed version on this computer is 3.0.4902.0.  

I googled the error and found that solution is quite simple.. install the SP1 prior to the installation of SP2. (Huh!) weird, cause the normal Service packs from Microsoft doesn't require the installing the previous SPs.

posted on Thursday, February 15, 2007 11:32 AM Print
Comments
Gravatar
# re: Microsoft BizTalk 2004 SP2 Installation
dfgsdg
2/26/2007 6:32 PM
sdvgsdfvgsd
Comments have been closed on this topic.